<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="hH0-6e-bmb">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="jcO-kD-9o4">
            <objects>
                <tableViewController id="w2G-pY-xkl" customClass="ViewController" customModule="project1" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="zFT-LD-dmI">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" reuseIdentifier="Picture" textLabel="RsY-gS-sHu" style="IBUITableViewCellStyleDefault" id="ZGK-H5-W5K">
                                <rect key="frame" x="0.0" y="28" width="375" height="44"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="ZGK-H5-W5K" id="ZGv-aK-2NM">
                                    <rect key="frame" x="0.0" y="0.0" width="341" height="43.5"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" multipleTouchEnabled="YES" contentMode="left" insetsLayoutMarginsFromSafeArea="NO" text="Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="RsY-gS-sHu">
                                            <rect key="frame" x="16" y="0.0" width="324" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="30"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                </tableViewCellContentView>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="w2G-pY-xkl" id="38w-7k-qjd"/>
                            <outlet property="delegate" destination="w2G-pY-xkl" id="ys9-d5-dxL"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" id="181-aY-fMt"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4E6-PK-NkM" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1986.4000000000001" y="133.5832083958021"/>
        </scene>
        <!--Detail View Controller-->
        <scene sceneID="9Uj-yD-7BD">
            <objects>
                <viewController storyboardIdentifier="Detail" id="vlB-br-4bc" customClass="DetailViewController" customModule="project1" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="zYp-H5-biJ">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nGB-30-uoM">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="nGB-30-uoM" secondAttribute="trailing" id="ADu-ns-2uH"/>
                            <constraint firstItem="nGB-30-uoM" firstAttribute="leading" secondItem="zYp-H5-biJ" secondAttribute="leading" id="Vdc-yH-Ysp"/>
                            <constraint firstItem="nGB-30-uoM" firstAttribute="bottom" secondItem="jeT-r0-yNL" secondAttribute="bottom" id="aqM-KZ-PQl"/>
                            <constraint firstItem="nGB-30-uoM" firstAttribute="top" secondItem="zYp-H5-biJ" secondAttribute="top" id="fr6-Np-cxg"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="jeT-r0-yNL"/>
                    </view>
                    <connections>
                        <outlet property="imageView" destination="nGB-30-uoM" id="OZC-VJ-TjQ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ech-X8-3GQ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2617" y="134"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="6Tf-yw-d0s">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="hH0-6e-bmb" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="Ctk-h6-txH">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="w2G-pY-xkl" kind="relationship" relationship="rootViewController" id="IeU-N6-myq"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="D4c-IW-361" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1047.2" y="133.5832083958021"/>
        </scene>
    </scenes>
</document>
